<?php namespace App\Controllers;

use App\Controllers\BaseController;
use App\Models\UserModel;
class Dashboard extends BaseController
{
	public function index()
	{
		exit
		var_dump(session()->has('message'));exit;
		$data = ['data' => ''];
		echo view('index', $data);
	}
    
	
}
